Warum z.B. Edge noch nicht unterstützt wird, ist in den FAQs angegeben (s. https://threema.ch/en/faq/web_requirements). Grund ist, dass Edge WebRTC nicht unterstützt. Nehme mal an, dass sich dies ändern wird, oder? Alle anderen zeitgemässen Browser unterstützen's ja bereits.